Do you mean that there is no way around it?
weird, i can run it from my workstation (same os etc only diff processor
and less memory)
can't be...

if someone knows how to resolve it i would really appreciate it...

Jochen Maes
ICT Development


KBC Securities (kbcsecurities.com)
Havenlaan 12 Avenue du Port SIF 8683
B-1080 Brussels
Belgium
                                        
 Tel    :  +32 2 429 96 81              
                                        
 GSM    :  +32 496 57 90 99             
                                        
 E-mail :  [EMAIL PROTECTED] 
                                        
                                        



This message and any attachments hereto are for the named person's use
only. It may contain confidential, proprietary or legally privileged
information. You may not, directly or indirectly, use, disclose,
distribute, print, or copy any part of this message if you are not the
intended recipient. If you have received this e-mail message without being
the intended recipient, please notify KBC Securities promptly and delete
this e-mail. Any views expressed in this message are those of the
individual sender, except where the message states otherwise and the sender
is authorised to state them to be the views of KBC Securities. KBC
Securities reserves the right to monitor all e-mail communications through
its networks and any messages addressed to, received or sent by KBC
Securities or its employees are deemed to be professional in nature. The
sender or recipient of any messages to or of KBC Securities agrees that
those may be read by other employees of KBC Securities than the stated
recipient or sender in order to ensure the continuity of work-related
activities and allow supervision thereof. KBC Securities does not accept
liability for the correct and complete transmission of the information, nor
for any delay or interruption of the transmission, nor for damages arising
from the use of, or reliance on, the information.


                                                                                
                                        
                    Peter Jacobs                                                
                                        
                    <[EMAIL PROTECTED]        To:     [EMAIL PROTECTED]         
                                  
                    magie.com>                cc:                               
                                        
                                              Subject:     Re: stykesheet 
attribute version                             
                    11/06/2002 11:28                                            
                                        
                    Please respond to                                           
                                        
                    fop-user                                                    
                                        
                                                                                
                                        
                                                                                
                                        




[EMAIL PROTECTED] wrote:

> anyway, i get the error:
> java.xml.transform.TransformerConfigurationException: stylesheet requires
> attribute: version...
>
> of course it is there, but still i get the error, i maved the version tag
> in the attributes before and after each of the other attributes... but
> still same error...

looks like:
http://nagoya.apache.org/bugzilla/show_bug.cgi?id=6813
sorry, is not really helpfull...

------------------------
Peter Jacobs
Freelance multimedia programmeur
De Budetstraat 8
B-3201 Aarschot
[EMAIL PROTECTED]
016/573257





Reply via email to